dev-ruby/
locale

A pure ruby library which provides basic APIs for localization

https://github.com/ruby-gettext/locale

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm64 ], all versions are unstable: [ 2.1.2-r1, 2.1.3 ]
UnstableOnly for arches: [ alpha, arm64 ], all versions are unstable: [ 2.1.2-r1, 2.1.3 ]
2.1.3 : 0 T amd64 x86 ~alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
2.1.2-r1 : 0 T amd64 x86 ~alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 48: insinto /usr/share/doc/${PF}
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64 ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 48: insinto /usr/share/doc/${PF}
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64 ]

Package Metadata

Changelog